input_file <- read.csv(file = 'data/alarm.tsv',
                       sep='\t', stringsAsFactors=FALSE)
# Quero apenas as primeiras 10 features                       
input_file <- input_file[, 1:10]
# 
input_file <-
  apply(input_file,
        2,
        function(x) ifelse(x == 'NORMAL', 0, x))
input_file <-
  apply(input_file,
        2,
        function(x) ifelse(x == 'HIGH', 1, x))
input_file <-
  apply(input_file,
        2,
        function(x) ifelse(x == 'LOW', -1, x))
        
write.csv2(input_file,
           'data/simulation_preprocessed.csv',
           row.names=FALSE)
